Bug 2139409 - rust-rbspy-0.17.0 is available
Summary: rust-rbspy-0.17.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-rbspy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-02 12:35 UTC by Upstream Release Monitoring
Modified: 2023-05-28 02:56 UTC (History)
2 users (show)

Fixed In Version: rust-rbspy-0.17.0-1.fc39 rust-rbspy-0.17.0-1.fc38 rust-rbspy-0.17.0-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-18 23:10:30 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-02 12:35:09 UTC
Releases retrieved: 0.13.0
Upstream release that is considered latest: 0.13.0
Current version/release in rawhide: 0.12.1-1.fc37
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 1 Upstream Release Monitoring 2022-11-11 22:21:25 UTC
Releases retrieved: 0.13.1
Upstream release that is considered latest: 0.13.1
Current version/release in rawhide: 0.12.1-1.fc37
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 2 Upstream Release Monitoring 2022-12-01 04:22:11 UTC
Releases retrieved: 0.14.0
Upstream release that is considered latest: 0.14.0
Current version/release in rawhide: 0.12.1-1.fc37
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 3 Upstream Release Monitoring 2022-12-26 21:02:15 UTC
Releases retrieved: 0.15.0
Upstream release that is considered latest: 0.15.0
Current version/release in rawhide: 0.12.1-1.fc37
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 4 Upstream Release Monitoring 2023-02-06 16:00:27 UTC
Releases retrieved: 0.15.1
Upstream release that is considered latest: 0.15.1
Current version/release in rawhide: 0.12.1-3.fc38
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 5 Upstream Release Monitoring 2023-02-10 04:27:41 UTC
Releases retrieved: 0.16.0
Upstream release that is considered latest: 0.16.0
Current version/release in rawhide: 0.12.1-3.fc38
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 6 Upstream Release Monitoring 2023-03-31 14:44:29 UTC
Releases retrieved: 0.17.0
Upstream release that is considered latest: 0.17.0
Current version/release in rawhide: 0.12.1-3.fc38
URL: https://crates.io/crates/rbspy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242719/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rbspy

Comment 7 Fedora Update System 2023-05-18 23:09:02 UTC
FEDORA-2023-26b42336f8 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-26b42336f8

Comment 8 Fedora Update System 2023-05-18 23:10:30 UTC
FEDORA-2023-26b42336f8 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-05-19 00:44:17 UTC
FEDORA-2023-c69d764fe2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c69d764fe2

Comment 10 Fedora Update System 2023-05-19 04:52:01 UTC
FEDORA-2023-c9575a4240 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c9575a4240

Comment 11 Fedora Update System 2023-05-20 09:19:54 UTC
FEDORA-2023-c69d764fe2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c69d764fe2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c69d764fe2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-05-20 10:22:01 UTC
FEDORA-2023-c9575a4240 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c9575a4240`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c9575a4240

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-05-28 01:02:44 UTC
FEDORA-2023-c69d764fe2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-05-28 02:56:08 UTC
FEDORA-2023-c9575a4240 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.